RubyGems.org

watir-webdriver

0.0.1.dev6

WebDriver-backed Watir

installgem install watir-webdriver -v 0.0.1.dev6 --pre
Authors

Jari Bakken

568,911 total downloads 851 for this version
Owners

F95abaf24e2445d1089ad5a961000382

Gemfile
gem 'watir-webdriver', '~> 0.0.1.dev6'
Versions
  1. 0.6.9 April 13, 2014 (77 KB)
  2. 0.6.8 February 20, 2014 (76 KB)
  3. 0.6.7 February 4, 2014 (76 KB)
  4. 0.6.6 January 29, 2014 (76 KB)
  5. 0.6.5 January 28, 2014 (76 KB)
Show all versions (69 total)
Runtime Dependencies
  1. selenium-webdriver >= 0.0.18